<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Coordonnées - TutoratSchool</title>
	<link rel="icon" href="logo_ts.png">
	<link rel="stylesheet" type="text/css" href="css/style_Coordonnees.css">
</head>
{{> header}}
<body>
	
	<main>
		<section>
			<h2>Nous contacter</h2>
			<p>N'hésitez pas à nous contacter pour toute question ou commentaire :</p>
			<ul>
				<li><strong>Téléphone :</strong> 01 23 45 67 89</li>
				<li><strong>Email :</strong> info@tutoratschool.com</li>
				<li><strong>Adresse :</strong> 123 rue de la République, 75001 Paris</li>
			</ul>
			<form>
				<label for="nom">Nom :</label>
				<input type="text" id="nom" name="nom">
				<label for="email">Email :</label>
				<input type="email" id="email" name="email">
				<label for="message">Message :</label>
				<textarea id="message" name="message"></textarea>
				<input type="submit" value="Envoyer">
			</form>
		</section>
	</main>
	<div class="footer-container">
		{{> footer}}
	</div>
</body>

</html>
